<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.227001190186</MDI>
      <MDI key="STATISTICS_MEAN">7.3328083243499</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.134000778198</MDI>
      <MDI key="STATISTICS_STDDEV">12.961095760185</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
